main.floors.MT19=
{
    "floorId": "MT19",
    "title": "第 19 层",
    "name": "第 19 层",
    "width": 13,
    "height": 13,
    "canFlyTo": true,
    "canUseQuickShop": true,
    "cannotViewMap": false,
    "images": [],
    "ratio": 1,
    "defaultGround": "ground",
    "firstArrive": [],
    "eachArrive": [],
    "parallelDo": "",
    "events": {
        "6,6": {
            "trigger": null,
            "enable": true,
            "noPass": true,
            "displayDamage": false,
            "opacity": 1,
            "filter": {
                "blur": 0,
                "hue": 0,
                "grayscale": 0,
                "invert": false,
                "shadow": 0
            },
            "data": [
                "\t[冥灵魔王,N331]\b[hero]勇士，你的死期到了！",
                {
                    "type": "playSound",
                    "name": "dialogue.mp3"
                },
                "\t[勇士,magicDragon]\b[up,6,7]你来到了这里，这表明你是个冥灵魔王。\n但是现在游戏结束了，我会在这里亲手杀死你。",
                {
                    "type": "playSound",
                    "name": "dialogue.mp3"
                },
                "\t[冥灵魔王,N331]\b[hero]废话少说，去死吧！",
                {
                    "type": "hide",
                    "remove": true,
                    "time": 0
                }
            ]
        }
    },
    "changeFloor": {
        "6,4": {
            "floorId": ":next",
            "stair": "downFloor"
        },
        "11,11": {
            "floorId": ":before",
            "stair": "upFloor"
        }
    },
    "afterBattle": {
        "3,6": [
            {
                "type": "moveHero",
                "time": 125,
                "steps": [
                    "down"
                ]
            },
            {
                "type": "openDoor",
                "loc": [
                    3,
                    7
                ]
            }
        ],
        "9,6": [
            {
                "type": "moveHero",
                "time": 125,
                "steps": [
                    "down"
                ]
            },
            {
                "type": "openDoor",
                "loc": [
                    9,
                    7
                ]
            }
        ],
        "6,7": [
            {
                "type": "playSound",
                "name": "dialogue.mp3"
            },
            "\t[勇士,magicDragon]我今天状态不好，先放过你，有本事的话来0层。",
            {
                "type": "playSound",
                "name": "dialogue.mp3"
            },
            "\t[勇士,magicDragon]在那里，你就可以见识到我真正的实力了！"
        ]
    },
    "afterGetItem": {},
    "afterOpenDoor": {},
    "cannotMove": {},
    "map": [
    [  3,  3,  3,  3,  3,  3,  3,  3,  3,  3,  3,  3,  3],
    [  3,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  3],
    [  3,  0,  4,  0,  4,  4,  4,  4,  4,  0,  4,  0,  3],
    [  3,  0,  4,  0,  4,  4,  4,  4,  4,  0,  4,  0,  3],
    [  3,  0,  4,  0,  4,  4, 87,  4,  4,  0,  4,  0,  3],
    [  3,  0,  4,  0,  4,  4,  0,  4,  4,  0,  4,  0,  3],
    [  3,  0,  4,245,  4,  4,  0,  4,  4,245,  4,  0,  3],
    [  3,  0,  4,  6,  4,  4,257,  4,  4, 86,  4,  0,  3],
    [  3,  0,  4, 43,  4,  4,  0,  4,  4, 44,  4,  0,  3],
    [  3,  0,  4,  4,  4,  4,  0,  4,  4,  4,  4,  0,  3],
    [  3,  0,  4,  4,  4,  4,  0,  4,  4,  4,  4,  0,  3],
    [  3,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 88,  3],
    [  3,  3,  3,  3,  3,  3,  3,  3,  3,  3,  3,  3,  3]
],
    "bgmap": [

],
    "fgmap": [

],
    "bgm": "startText.mp3",
    "upFloor": [
        6,
        5
    ],
    "downFloor": [
        10,
        11
    ],
    "beforeBattle": {},
    "cannotMoveIn": {},
    "autoEvent": {},
    "canFlyFrom": true,
    "underGround": true
}